<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="34" start.y="14" goal.x="12" goal.y="31" size="1.37"/>
        <agent id="1" start.x="10" start.y="23" goal.x="49" goal.y="10" size="1.18"/>
        <agent id="2" start.x="28" start.y="36" goal.x="46" goal.y="26" size="1.95"/>
        <agent id="3" start.x="36" start.y="5" goal.x="53" goal.y="21" size="1.48"/>
        <agent id="4" start.x="58" start.y="7" goal.x="8" goal.y="35" size="1.17"/>
    </agents>
</root>
